Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --request GET \
--url https://apigw.ipxo.com/billing/v1/{tenantUUID}/market/payouts_invoices/{payoutInvoiceUuid} \
--header 'Authorization: Bearer <token>'import requests
url = "https://apigw.ipxo.com/billing/v1/{tenantUUID}/market/payouts_invoices/{payoutInvoiceUuid}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://apigw.ipxo.com/billing/v1/{tenantUUID}/market/payouts_invoices/{payoutInvoiceUuid}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"uuid": "string",
"invoice_number": "string",
"tenant_uuid": "string",
"total": 0,
"fees": 0,
"status": "paid",
"date": 0,
"date_paid": 0,
"payment_confirmation_uuid": "string",
"items": [
{
"uuid": "string",
"type": "payout",
"description": "string",
"period_start": 0,
"period_end": 0,
"amount": 0,
"cidr": 0,
"address": "string",
"service_uuid": "string",
"start": 0,
"end": 0
}
]
}Returns single payout invoice
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
UUID
^[a-zA-Z0-9]{8}\-[a-zA-Z0-9]{4}\-[a-zA-Z0-9]{4}\-[a-zA-Z0-9]{4}\-[a-zA-Z0-9]{12}$UUID
^[a-zA-Z0-9]{8}\-[a-zA-Z0-9]{4}\-[a-zA-Z0-9]{4}\-[a-zA-Z0-9]{4}\-[a-zA-Z0-9]{12}$